/**** NEW MODULE STYLES ****/
.light-blue-bg {
	background-color: #00a3e0;	
}

.medium-grey-bg {
	background-color: #c8c9c7;
}

.light-grey-bg {
	background-color: #CFD1D2;
}

/** CHR Toolkit **/
div.toolkit-subnav-link-list {
	margin-top:20px;
	margin-bottom:20px;
}

table.toolkit tr:nth-child(even) {background: #DDD}
table.toolkit td, th {padding:5px;border:1px solid #ccc;}

.navbar-mainnav ul.dropdown-menu:empty {
	display: none !important;
}

/**CHR Leadership grid - May 2019 **/
.leaderShipgrid .img-responsive {
	background-color:#fff;
}
.content-leader {
	opacity:1;
}
.leaderNameBack, .leaderTitleBack {
	background:#101820;
	font-size: 16px;
}
.leaderData.active::after{
	border-color: transparent transparent #101820;
}
.leaderDescription {
	background:#101820;
}